HYPNOTOAD(1)

NAME
hypnotoad - Hypnotoad HTTP and WebSocket server

SYNOPSIS
  Usage: hypnotoad [OPTIONS] [APPLICATION]

    hypnotoad ./script/my_app
    hypnotoad ./myapp.pl
    hypnotoad -f ./myapp.pl

  Options:
    -f, --foreground   Keep manager process in foreground
    -h, --help         Show this message
    -s, --stop         Stop server gracefully
    -t, --test         Test application and exit

DESCRIPTION
Start Mojolicious and Mojolicious::Lite applications with the Hypnotoad web server.

SEE ALSO
Mojolicious, Mojolicious::Guides, <http://mojolicious.org>.